<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node21.html" />
<link rel="prev" href="node19.html" />
<link rel="parent" href="node19.html" />
<link rel="next" href="node21.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>7.1 ¿Cómo activo o desactivo la entrega de correo? (opción delivery)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7 cambiando la entrega"
  href="node19.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.2 ¿Cómo puedo evitar"
  href="node21.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node21.html">7.2 ¿Cómo puedo evitar</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002710000000000000000"></a><a name="sec:nomail"></a>
<br>
7.1 ¿Cómo activo o desactivo la entrega de correo? 
	(opción delivery)
</h2>

<p>
Usted puede desear dejar de recibir temporalmente los mensajes de la lista sin
necesidad de darse de baja.  Si usted desactiva la entrega de correo, ya no
podrá recibir mensajes, pero aún será un suscriptor y como tal retendrá su
contraseña y su configuración.

<p>
Esto puede ser práctico en muchos casos diferentes.  Por ejemplo, usted podría
salir de vacaciones o necesitar un descanso de la lista porque está demasiado
ocupado para leer cualquier correo extra.

<p>
También, muchas listas de correo únicamente permiten a los suscriptores enviar
mensajes a la lista, así que si usted comunmente envía correo desde más de una
dirección (por ejemplo, una dirección para la casa y otra para cuando está
viajando), podría tener más de una cuenta suscrita, pero hacer que solamente
una de ellas realmente reciba correo.

<p>
Usted también puede usar su suscripción como un medio para leer archivos 
privados, inclusive en una lista que pueda ser demasiado ocupada para que
usted haga enviar los mensajes directamente a su buzón de correo.  Todo lo
que necesita hacer es suscribirse, desactivar la entrega de correo, y usar
su contraseña y dirección de correo electrónico para acceder a los archivos.

<p>
Para desactivar/activar la entrega de correo usando el interfaz web:

<ol>
<li>Ingrese a su página de opciones (mire las instrucciones en la
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a>).
</li>
<li>Ubique la sección identificada como ``Entrega de correo'' y
	seleccione ``Desactivar'' para detener la recepción de correo, y
	``Activar'' para iniciar a recibir el correo.
</li>
</ol>

<p>
Esto también se puede cambiar para múltiples listas al mismo tiempo, si
usted está suscrito a más de una lista en el mismo dominio.  Mire en la
Sección&nbsp;<a href="node34.html#sec:global">10.1</a> la información acerca de cambios globales de
configuración.

<p>
Para activar/desactivar la entrega de correo usando el interfaz de correo
electrónico:

<ol>
<li>Envíe un correo a <span class="email">NOMBRELISTA-request@DOMINIO</span> con la orden
   <var>set&nbsp;delivery&nbsp;off</var> o <var>set&nbsp;delivery&nbsp;on</var>.

<p>
Las órdenes pueden aparecer ya sea en el cuerpo o en la línea de asunto
   del mensaje (mire en la Sección&nbsp;<a href="node10.html#sec:email">3.2</a> más información sobre
   envío de órdenes de correo).
</li>
<li>Seleccione ``off'' para parar la recepción de los envíos, y ``on''
   para iniciar a recibirlos otra vez.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7 cambiando la entrega"
  href="node19.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 cambiando la entrega"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.2 ¿Cómo puedo evitar"
  href="node21.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Cambiando la entrega</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node21.html">7.2 ¿Cómo puedo evitar</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
